+below(768px)
	.col-8,
	.col-4,
	.col-6
		width auto
		float none
	#nav-icon1
		display block
		position:fixed
		top 20px
		right 20px
	.container
		padding 0 10px
	.nav
		top 0
		right 0
		
+below(540px)
	h1
		font-size 20px
	.nav
		width 260px
	.form
		width 270px
		height 270px
	.form__item
			height 32px 